Package Details: gimp-plugin-registry 7.20170217-1

Git Clone URL: https://aur.archlinux.org/gimp-plugin-registry.git (read-only)
Package Base: gimp-plugin-registry
Description: Repository of optional extensions for GIMP
Upstream URL: https://launchpad.net/~otto-kesselgulasch/+archive/ubuntu/gimp
Keywords: gimp graphics media multimedia plugin
Licenses: GPL
Conflicts: gimp-dbp, gimp-elsamuko-plugins, gimp-fix-ca, gimp-plugin-fblur, gimp-plugin-layerfx, gimp-plugin-lqr, gimp-plugin-normalmap, gimp-plugin-resynthesizer, gimp-plugin-resynthesizer-git, gimp-refocus, gimp-script-antique-border, gimp-script-che-guevara, gimp-script-color-tint, gimp-script-cyanotype, gimp-script-difference-layers, gimp-script-erosion-sharpen, gimp-script-error-level-analysis, gimp-script-escape-lines, gimp-script-glass-displacement, gimp-script-grain, gimp-script-lomo, gimp-script-movie-300, gimp-script-national-geographic, gimp-script-obama-hope, gimp-script-photo-border, gimp-script-photochrom, gimp-script-rainy-landscape, gimp-script-sprocket-hole, gimp-script-sunny-landscape, gimp-script-technicolor-2-color, gimp-script-technicolor-3-color, gimp-script-vintage-look, gimp-script-white-balance-puzzle
Provides: gimp-dbp, gimp-elsamuko-plugins, gimp-fix-ca, gimp-plugin-fblur, gimp-plugin-layerfx, gimp-plugin-lqr, gimp-plugin-normalmap, gimp-plugin-resynthesizer, gimp-plugin-resynthesizer-git, gimp-refocus, gimp-script-antique-border, gimp-script-che-guevara, gimp-script-color-tint, gimp-script-cyanotype, gimp-script-difference-layers, gimp-script-erosion-sharpen, gimp-script-error-level-analysis, gimp-script-escape-lines, gimp-script-glass-displacement, gimp-script-grain, gimp-script-lomo, gimp-script-movie-300, gimp-script-national-geographic, gimp-script-obama-hope, gimp-script-photo-border, gimp-script-photochrom, gimp-script-rainy-landscape, gimp-script-sprocket-hole, gimp-script-sunny-landscape, gimp-script-technicolor-2-color, gimp-script-technicolor-3-color, gimp-script-vintage-look, gimp-script-white-balance-puzzle
Submitter: somepaulo
Maintainer: somepaulo
Last Packager: somepaulo
Votes: 14
Popularity: 1.944212
First Submitted: 2016-03-07 22:37
Last Updated: 2018-05-08 11:07

Required by (1)

Sources (1)

Latest Comments

GLaDTheresCake commented on 2018-07-06 10:22

Install is failing, hanging with the following error at build:

optdepends contains invalid characters: '>='

somepaulo commented on 2016-09-10 00:40

The Wiley sources were removed upstream.
Updated plugin to use Trusty source files instead.

cordobaweb commented on 2016-09-09 03:46

Source not work. the package does not exist

somepaulo commented on 2016-06-03 21:09

Should work with newer glew too.
I updated the dependency.
Please report any problems with the library.

promike commented on 2016-05-25 09:19

Does it only work with glew1.10?
https://www.archlinux.org/packages/extra/x86_64/glew/ (at the moment glew 1.13.0-1) doesn't satisfy it?